Mailinglist Archive: opensuse (4343 mails)

< Previous Next >
grrrr ! who do I have to choke ???
** Here be Dragons friend , trod lightly ,lest you find yourself in a flame , w/ no breath mints handy.

Well, okay, maybe *choke* isn't the right word... however, I am SOOOOO tired of
yast complaining about my lame install every time I need to update or install
or anything ... selecting "ignore" only works for that one instance , so If I'm
adding several things , I have to tell it to ignore lame each time ... most
annoying.

BTW it seems to be adding things to it's list <G> it now inclides omi ... which
I installed After installing the proper ( required?) items that yast was so
upset about .. but this is now getting to the level of a new tshirt .. "don't
blame me it's a yast(2) problem " or simular <G>

I've been thru the main docs .. but so far have have seemed not to have located
the info I need to trun that whine off permanently !!!

--
j

afterthought A day without sunshine is like, you know, night.

< Previous Next >
This Thread
Follow Ups